@charset "UTF-8";
/* ---------------------------------------------
アニメーション
-----------------------------------------------*/
.fadeRightTrigger,
.fadeLeftTrigger,
.fadeUpTrigger {
  opacity: 0;
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 0.9s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
.fadeRight {
  animation-name: fadeRightAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
  backface-visibility: hidden;
}

@keyframes fadeRightAnime {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  scroll-behavior: smooth;
}
body {
  font-family: source-han-sans-japanese, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "游ゴシック", "Yu Gothic", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6em;
  line-height: 1.6;
  color: #333;
  min-width: 1080px;
  -webkit-font-smoothing: antialiased;
  background: #F7FBF3;
}
@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }
}
@media screen and (max-width: 420px) {
  body {
    font-size: 1.5rem;
  }
}

input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]::focus,
input[type=button]::focus {
  outline-offset: -2px;
}

img {
  border: 0;
  vertical-align: bottom;
  width: 100%;
  height: auto;
  /*image-rendering: -webkit-optimize-contrast;*/
}
.safari img {
  image-rendering: inherit;
}

/* mouseover
--------------------------------------------------*/
@media screen and (min-width: 768px) {
  .over:hover {
    opacity: 0.6;
    transition: opacity 0.3s;
  }
}
label {
  cursor: pointer;
}

/* link
--------------------------------------------------*/
a {
  display: block;
  color: #333;
  transition: 0.3s;
  will-change: transform, opacity;
}
a:hover {
  opacity: 0.6;
}
a:link, a:active, a:visited {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
@media (hover: hover) and (pointer: fine) {
  a:hover {
    text-decoration: none;
    /*opacity: $opacity;*/
  }
}

a[href*="tel:"] {
  pointer-events: none;
}
@media screen and (max-width: 420px) {
  a[href*="tel:"] {
    pointer-events: all;
  }
}

/* input
--------------------------------------------------*/
button {
  color: #333;
  transition: 0.3s;
  will-change: transform;
  letter-spacing: 0.05em;
}
button:focus {
  text-decoration: none;
}

.wrapper {
  width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .wrapper {
    width: 90%;
  }
}

.pc {
  display: block;
}

.sp, .ssp {
  display: none;
}

.pc-tb {
  display: block;
}

@media screen and (max-width: 767px) {
  .pc, .ssp {
    display: none;
  }
  .sp, .pc-tb {
    display: block;
  }
}
@media screen and (max-width: 420px) {
  .sp, .ssp {
    display: block;
  }
  .pc-tb, .pc {
    display: none;
  }
}
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

.forum2024 {
  /*============================================
  /
  /     thanks サンクスページ
  /
  /===========================================*/
}
.forum2024 .fv {
  width: 100%;
  background: url(../images/fv_bg.jpg) 0/cover no-repeat;
  padding: 6vw 0 4vw;
}
@media screen and (max-width: 767px) {
  .forum2024 .fv {
    padding: 14vw 0 4rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv {
    height: 85vh;
    padding: 2rem 0 4rem;
    position: relative;
    z-index: 0;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text {
    position: absolute;
    top: 42%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    margin-left: 0;
  }
}
.forum2024 .fv .fv_text .title02 {
  font: 700 2.8rem/1 "Roboto", sans-serif;
  color: #F14C0A;
}
@media screen and (max-width: 1150px) {
  .forum2024 .fv .fv_text .title02 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .title02 {
    font-size: 1.8rem;
  }
}
.forum2024 .fv .fv_text .title03 {
  font: 600 2.8rem/1.4 "Noto Sans JP", sans-serif;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3rem;
}
@media screen and (max-width: 1150px) {
  .forum2024 .fv .fv_text .title03 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .title03 {
    font-size: 1.6rem;
    margin-top: 1.5rem;
  }
}
.forum2024 .fv .fv_text .title03 .bg_b {
  padding: 0 4px;
  color: #fff;
  background: #3F0C3E;
  font-weight: 600;
}
.forum2024 .fv .fv_text .title03 .bg_f {
  padding: 0 4px;
  color: #333;
  background: #fff;
}
.forum2024 .fv .fv_text .main_title {
  font: 700 6rem/1.1 "Noto Sans JP", sans-serif;
}
@media screen and (min-width: 1600px) {
  .forum2024 .fv .fv_text .main_title {
    font-size: 4.5vw;
  }
}
@media screen and (max-width: 1420px) {
  .forum2024 .fv .fv_text .main_title {
    font-size: 4.8rem;
  }
}
@media screen and (max-width: 1150px) {
  .forum2024 .fv .fv_text .main_title {
    font-size: 4rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .main_title {
    font-size: 2.8rem;
  }
}
.forum2024 .fv .fv_text .main_title p {
  background: #fff;
  width: fit-content;
  padding: 0 6px 7px;
  margin-top: 9px;
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .main_title p {
    padding: 1px 6px 4px;
  }
}
.forum2024 .fv .fv_text .sub_ttl {
  margin-top: 1rem;
  font: 700 3.1vw/1.3 "Noto Sans JP", sans-serif;
  font-size: 2.8rem;
}
@media screen and (max-width: 1420px) {
  .forum2024 .fv .fv_text .sub_ttl {
    font-size: 2.2rem;
  }
}
@media screen and (max-width: 1150px) {
  .forum2024 .fv .fv_text .sub_ttl {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .sub_ttl {
    font-size: 1.4rem;
  }
}
.forum2024 .fv .fv_text .point_container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 7px;
  margin-top: 1.4rem;
}
.forum2024 .fv .fv_text .point_container .point_item {
  font: 600 2.9rem/1 "Noto Sans JP", sans-serif;
  background: #fff;
  border: 1px solid #3B918C;
  color: #3B918C;
  padding: 3px 8px 5px;
}
@media screen and (max-width: 1150px) {
  .forum2024 .fv .fv_text .point_container .point_item {
    font-size: 2rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .point_container .point_item {
    font-size: 1.6rem;
  }
}
.forum2024 .fv .fv_text .date {
  margin-top: 1.4rem;
  width: 80%;
}
@media screen and (min-width: 1600px) {
  .forum2024 .fv .fv_text .date {
    width: 52%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .date {
    width: 100%;
  }
}
.forum2024 .fv .fv_text .hosoku {
  font: 300 1.8rem/1.4 "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  margin-top: 1.4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_text .hosoku {
    font-size: 1.2rem;
  }
}
.forum2024 .fv .fv_container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1vw;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .forum2024 .fv .fv_container {
    flex-direction: column;
  }
}
.forum2024 .fv .fv_container .fv_text {
  flex-basis: 52%;
}
@media screen and (min-width: 1600px) {
  .forum2024 .fv .fv_container .fv_text {
    flex-basis: 58%;
  }
}
.forum2024 .fv .fv_container .kv_member_img {
  flex-basis: 38%;
}
@media screen and (max-width: 420px) {
  .forum2024 .fv .fv_container .kv_member_img {
    position: absolute;
    bottom: 4%;
  }
}
.forum2024 .top_ttl {
  text-align: center;
  font: 500 4.8rem/1 "Roboto", sans-serif;
}
.forum2024 .top_ttl span img {
  width: 14px;
  height: 38px;
  object-fit: contain;
  vertical-align: inherit;
}
@media screen and (max-width: 767px) {
  .forum2024 .top_ttl span img {
    width: 10px;
    height: 23px;
  }
}
@media screen and (max-width: 767px) {
  .forum2024 .top_ttl {
    font-size: 3rem;
  }
}
.forum2024 .top_ttl .jp {
  font: 500 1.4rem/1.5 "Noto Sans JP", sans-serif;
  margin-top: 6px;
}
.forum2024 .concept {
  padding: 8rem 0;
}
.forum2024 .concept .concept_txt {
  margin-top: 4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .concept .concept_txt {
    margin-top: 4rem;
  }
}
.forum2024 .concept .concept_txt .concept_item {
  font: 400 1.8rem/2 "Noto Sans JP", sans-serif;
  letter-spacing: 0.1em;
  text-align: center;
}
.forum2024 .concept .concept_txt .concept_item:not(:first-child) {
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .concept .concept_txt .concept_item {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .concept .concept_txt .concept_item {
    line-height: 1.6;
  }
}
.forum2024 .seminer_btn {
  background: linear-gradient(180deg, rgb(255, 107, 33) 0%, rgb(240, 69, 0) 100%);
  padding: 6px 2rem;
  width: 198px;
  position: relative;
  text-align: center;
  color: #fff;
  border-radius: 3rem;
}
.forum2024 .seminer_btn::after {
  content: "";
  width: 14.5px;
  height: 12px;
  background: url(../images/link_y.png) 0/contain no-repeat;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.forum2024 .schedule {
  padding-bottom: 8rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .schedule {
    padding-bottom: 6.4rem;
  }
}
.forum2024 .schedule .wide-wrapper {
  width: 1020px;
  margin: 0 auto;
  padding: 8rem 2rem;
  background: #fff;
}
@media screen and (max-width: 767px) {
  .forum2024 .schedule .wide-wrapper {
    width: 95%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .schedule .wide-wrapper {
    padding: 6.4rem 2rem;
  }
}
.forum2024 .schedule .schedule_container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  gap: 4rem;
  margin-top: 7.2rem;
  padding-bottom: 4rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  .forum2024 .schedule .schedule_container {
    flex-direction: column;
    align-items: center;
  }
}
.forum2024 .schedule .schedule_container:not(:first-child) {
  margin-top: 4rem;
}
.forum2024 .schedule .schedule_container::after {
  content: "";
  width: 80%;
  height: 1px;
  background: #E2E9E6;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.forum2024 .schedule .schedule_container .schedule_box {
  flex-basis: 55%;
}
@media screen and (max-width: 767px) {
  .forum2024 .schedule .schedule_container .schedule_box {
    width: 80%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .schedule .schedule_container .schedule_box {
    width: 100%;
  }
}
.forum2024 .schedule .schedule_container .schedule_box .lead_txt {
  margin: 2.4rem auto 0 4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .schedule .schedule_container .schedule_box .lead_txt {
    margin-left: 0;
  }
}
.forum2024 .schedule .schedule_container .schedule_box .seminer_btn {
  margin: 2.4rem auto 0 4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .schedule .schedule_container .schedule_box .seminer_btn {
    margin: 2.4rem auto 0;
  }
}
.forum2024 .schedule .schedule_container .schedule_img {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.4rem 2.3rem;
}
.forum2024 .schedule .schedule_container .schedule_img .person_box {
  width: 146px;
}
.forum2024 .schedule .schedule_container .schedule_img .person_box .p_img {
  width: 110px;
}
@media screen and (max-width: 767px) {
  .forum2024 .schedule .schedule_container .schedule_img .person_box .p_img {
    width: 146px;
  }
}
.forum2024 .schedule .schedule_container .schedule_img .person_box .p_img img {
  height: 110px;
  object-fit: cover;
}
@media screen and (max-width: 767px) {
  .forum2024 .schedule .schedule_container .schedule_img .person_box .p_img img {
    object-fit: cover;
    height: 146px;
  }
}
.forum2024 .schedule .schedule_container .schedule_img .person_box .name {
  margin: 5px 0;
}
.forum2024 .schedule .schedule_container .schedule_img .person_box .name span {
  font-size: 1.2rem;
  margin-left: 5px;
}
.forum2024 .schedule .schedule_container .schedule_img .person_box .post {
  font-size: 1.2rem;
}
.forum2024 .schedule .schedule_container:last-child {
  padding-bottom: 0;
}
.forum2024 .schedule .schedule_container:last-child::after {
  content: none;
}
.forum2024 .schedule .border_none {
  padding-bottom: 0;
}
.forum2024 .schedule .border_none::after {
  content: none;
}
.forum2024 .sche_date {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1.8rem;
}
.forum2024 .sche_date .num {
  font: 700 2rem/37px "Roboto", sans-serif;
  color: #fff;
  text-align: center;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 420px) {
  .forum2024 .sche_date .num {
    font-size: 1.8rem;
  }
}
.forum2024 .sche_date .num::after {
  background: #3B918C;
  width: 37px;
  height: 37px;
  position: absolute;
  content: "";
  border-radius: 50%;
  z-index: -1;
  left: 48%;
  top: 48%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 420px) {
  .forum2024 .sche_date .num::after {
    width: 33px;
    height: 33px;
  }
}
.forum2024 .sche_date .date {
  font: 700 1.8rem/1.6 "Noto Sans JP", sans-serif;
  color: #3B918C;
}
.forum2024 .seminer_ttl {
  font: 600 2rem/1.6 "Noto Sans JP", sans-serif;
  margin-top: 7px;
  margin-left: 4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .seminer_ttl {
    margin-left: 0;
    font-size: 1.8rem;
  }
}
.forum2024 .outline {
  background: #fff;
  padding: 8rem 2rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .outline {
    padding: 6.4rem 2rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .wrapper {
    width: 100%;
  }
}
.forum2024 .outline .outline_contents {
  width: 700px;
  margin: 3.2rem auto 0;
}
@media screen and (max-width: 767px) {
  .forum2024 .outline .outline_contents {
    width: 90%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents {
    width: 100%;
  }
}
.forum2024 .outline .outline_contents dl {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 2rem;
  margin-top: 2rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents dl {
    margin-top: 2.4rem;
    flex-direction: column;
    gap: 0.5rem;
  }
}
.forum2024 .outline .outline_contents dl dt {
  flex-basis: 20%;
  font-weight: 400;
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents dl dt {
    color: #FF6B21;
  }
}
.forum2024 .outline .outline_contents dl dd {
  flex-basis: 80%;
  line-height: 1.8;
}
.forum2024 .outline .outline_contents dl dd span {
  font-size: 1.2rem;
  margin-left: 1.6rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .outline .outline_contents dl dd span {
    margin-left: 1rem;
    color: #666;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents dl dd {
    width: 100%;
    margin-top: 0;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents dl dd ul {
    margin-left: 2rem;
  }
}
.forum2024 .outline .outline_contents dl dd ul li {
  margin-top: 1rem;
  list-style: disc;
}
.forum2024 .outline .outline_contents .impact {
  margin-top: 2rem;
  padding: 4rem 1.8rem;
  border: #ffddcb 3px solid;
  margin: 6rem auto;
  padding: 4rem 2rem;
  flex-direction: column;
  align-items: center;
  width: 78%;
}
@media screen and (max-width: 420px) {
  .forum2024 .outline .outline_contents .impact {
    width: 100%;
  }
}
.forum2024 .outline .outline_contents .impact dt {
  color: #FF6B21;
}
.forum2024 .outline .outline_contents .impact ul li:first-child {
  margin-top: 0;
}
.forum2024 .outline .outline_contents .impact ul li {
  font-size: 1.4rem;
}
.forum2024 .outline .outline_contents .impact ul li a {
  display: inline-block;
  text-decoration: underline;
}
.forum2024 .outline p.finish {
  position: relative;
}
.forum2024 .outline p.finish::after {
  content: "";
  width: 100%;
  height: 1px;
  background: #999;
  position: absolute;
  top: 14px;
  transform: translateY(-50%);
  left: 0;
}
@media screen and (max-width: 420px) {
  .forum2024 .outline p.finish span {
    display: none;
  }
}
.forum2024 .outline p.finish .end {
  display: block;
  font-size: 1.6rem;
  color: #FF6B21;
  font-style: italic;
}
.forum2024 .application-form {
  padding: 8rem 0;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form {
    padding: 6.4rem 0;
  }
}
.forum2024 .application-form .min-wrapper {
  width: 600px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .forum2024 .application-form .min-wrapper {
    width: 70%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form .min-wrapper {
    width: 90%;
  }
}
.forum2024 .application-form .lead {
  text-align: center;
  margin-top: 3.2rem;
}
.forum2024 .application-form form {
  margin-top: 4.8rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form {
    margin-top: 2.4rem;
  }
}
.forum2024 .application-form form .item {
  width: 100%;
  margin: 0 auto;
  font-size: 1.6rem;
  display: flex;
  column-gap: 1.2rem;
  margin-top: 1.6rem;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .forum2024 .application-form form .item {
    width: 90%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .item {
    flex-direction: column;
  }
}
.forum2024 .application-form form .item label, .forum2024 .application-form form .item p {
  flex-basis: 30%;
  font-weight: 600;
  text-align: right;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .item label, .forum2024 .application-form form .item p {
    text-align: left;
  }
}
.forum2024 .application-form form .item .wpcf7-form-control-wrap, .forum2024 .application-form form .item textarea, .forum2024 .application-form form .item .form_name {
  flex-basis: 70%;
}
.forum2024 .application-form form .item .form_name {
  display: flex;
  gap: 5px;
}
.forum2024 .application-form form .item input, .forum2024 .application-form form .item textarea {
  background: #fff;
  padding: 15px 2rem;
  border-radius: 8px;
  border: #EBE7E2 1px solid;
  width: 100%;
  font-size: 1.7rem;
  max-width: 100%;
  box-sizing: border-box;
}
.forum2024 .application-form form .requid {
  color: #FF6B21;
  font-size: 0.8rem;
  vertical-align: super;
  margin-left: 0.3rem;
}
.forum2024 .application-form form .radio {
  display: flex;
  column-gap: 3.6rem;
  justify-content: center;
  /* デフォルトのボタン */
  /* チェック前のボタン */
  /* チェック後のボタン */
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .radio {
    flex-direction: column-reverse;
  }
}
.forum2024 .application-form form .radio .wpcf7-list-item, .forum2024 .application-form form .radio .wpcf7-radio {
  margin-left: 0;
}
.forum2024 .application-form form .radio .wpcf7-list-item {
  padding: 0.8rem 0;
}
.forum2024 .application-form form .radio .wpcf7-list-item-label {
  font-size: 1.6rem;
  font-weight: 600;
}
.forum2024 .application-form form .radio .wpcf7-list-item {
  margin: 0;
  position: relative;
}
.forum2024 .application-form form .radio .wpcf7-list-item-label {
  cursor: pointer;
  display: flex;
}
.forum2024 .application-form form .radio input[type=radio] {
  opacity: 0; /* デフォルトのボタンを非表示 */
  position: absolute;
  height: 60%;
  cursor: pointer;
}
.forum2024 .application-form form .radio .wpcf7-list-item-label::before {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 100%; /* ラジオボタンっぽく丸くする */
  content: "";
  height: 1.5em;
  margin-bottom: auto;
  margin-right: 0.5em;
  margin-top: auto;
  transition: background-color 0.2s; /* 色をじんわり変化させる */
  width: 1.5em;
}
.forum2024 .application-form form .radio input[type=radio]:checked + .wpcf7-list-item-label::before {
  background-color: #FF6B21; /* チェック後の中心の色 */
  box-shadow: inset 0 0 0 3px #fff; /* 中心の色のスタイル */
}
.forum2024 .application-form form .item.first {
  margin-top: 4rem;
}
.forum2024 .application-form form .item.checkbox .wpcf7-form-control-wrap {
  padding-left: 1rem;
  display: block;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .item.checkbox .wpcf7-form-control-wrap {
    width: 95%;
    margin-top: 1rem;
  }
}
.forum2024 .application-form form .item.checkbox span.wpcf7-list-item {
  margin: 1.6rem 30px 0 0; /* 項目右側の余白設定と、デフォルトの左側の余白を打ち消す */
  position: relative;
  cursor: pointer;
  display: block;
  width: 100%;
}
.forum2024 .application-form form .item.checkbox span.wpcf7-list-item:first-child {
  margin-top: 0;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .item.checkbox span.wpcf7-list-item {
    margin-top: 1rem;
  }
}
.forum2024 .application-form form .item.checkbox .wpcf7-list-item-label {
  cursor: pointer; /* labelにhoverした時にカーソルを表示させる */
  font-size: 16px; /* 項目のフォントサイズ */
  margin-left: 0;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .item.checkbox .wpcf7-list-item-label {
    font-size: 1.6rem;
  }
}
.forum2024 .application-form form .item.checkbox input[type=checkbox] {
  opacity: 0; /* デフォルトのチェックボックスを見えなくする */
  position: absolute;
  height: 100%;
  cursor: pointer;
}
.forum2024 .application-form form .item.checkbox .wpcf7-list-item-label::before {
  /* チェックボックスのデザイン */
  border: 1px solid #ccc;
  content: "";
  background-color: #fff;
  display: inline-block;
  margin-right: 10px;
  position: relative;
  top: -1px;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  border-radius: 3px;
}
.forum2024 .application-form form .item.checkbox input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  /* チェックアイコン */
  background: url(../images/input-check.png) no-repeat center;
  background-size: contain;
  content: "";
  height: 18px;
  left: 1px;
  position: absolute;
  top: 3px;
  width: 18px;
}
.forum2024 .application-form form .item.checkbox input[type=checkbox]:checked + .wpcf7-list-item-label::before {
  /* チェックしたボックスの背景色を設定 */
  background-color: #fff;
}
.forum2024 .application-form form .txt {
  font-size: 1.6rem;
  display: flex;
  margin: 5px auto 0 35%;
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .txt {
    margin-left: 2rem;
  }
}
.forum2024 .application-form form .txt .link-btn {
  display: flex;
  align-items: start;
}
.forum2024 .application-form form .txt .link-btn .link {
  text-decoration: underline;
  transition: 0.3s;
}
.forum2024 .application-form form .txt .link-btn .link:hover {
  color: #FF6B21;
}
.forum2024 .application-form form .txt .link-btn span {
  height: 12px;
  margin: 0 0.2rem 0 0.5rem;
}
.forum2024 .application-form form .txt .link-btn span img {
  width: 12px;
  height: 12px;
  vertical-align: baseline;
}
.forum2024 .application-form form .submitBtn {
  position: relative;
  width: 47rem;
  margin: 3rem auto 0;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  .forum2024 .application-form form .submitBtn {
    height: 6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .application-form form .submitBtn {
    width: 100%;
  }
}
.forum2024 .application-form form .submitBtn input {
  background: #F14C0A;
  color: #fff;
  width: 100%;
  height: 100%;
  font: 600 1.7rem/1 "Noto Sans JP", sans-serif;
  text-align: center;
  border-radius: 4rem;
  transition: 0.3s;
  padding: 2rem 0;
}
.forum2024 .application-form form .submitBtn:hover {
  transform: translateY(2px);
}
.forum2024 .application-form form .submitBtn:hover input {
  filter: none;
}
.forum2024 .session {
  display: none;
}
.forum2024 .modaal-container {
  border-radius: 3rem;
  max-width: 920px;
}
.forum2024 .modaal-content-container {
  padding: 8rem 0 0;
}
@media screen and (max-width: 420px) {
  .forum2024 .modaal-content-container {
    padding: 6.4rem 0 0;
  }
}
.forum2024 .modaal-wrapper .wide-wrapper {
  width: 90%;
  margin: 0 auto;
}
.forum2024 .modaal-wrapper .modal_ttl {
  border-bottom: 2px solid #89BDBA;
}
.forum2024 .modaal-wrapper .semi_ttl {
  padding: 2rem 0 2rem;
  font: 600 2.4rem/1.6 "Noto Sans JP", sans-serif;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .semi_ttl {
    font-size: 2rem;
  }
}
.forum2024 .modaal-wrapper .session_lead {
  font: 500 1.8rem/1.6 "Noto Sans JP", sans-serif;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .session_lead {
    font-size: 1.6rem;
  }
}
.forum2024 .modaal-wrapper .inner_txt {
  margin-top: 3rem;
}
.forum2024 .modaal-wrapper .inner_txt .session_txt {
  margin-top: 2.4rem;
  font: 400 1.6rem/1.6 "Noto Sans JP", sans-serif;
}
.forum2024 .modaal-wrapper .inner_txt .session_txt:not(:first-child) {
  margin-top: 1.4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .inner_txt .session_txt {
    font-size: 1.4rem;
  }
}
.forum2024 .modaal-wrapper .inner_txt .session_list_ttl {
  font: 600 2rem/1.6 "Noto Sans JP", sans-serif;
  color: #3B918C;
  margin-top: 3.2rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .inner_txt .session_list_ttl {
    font-size: 1.6rem;
  }
}
.forum2024 .modaal-wrapper .session_list {
  margin-top: 2rem;
  margin-left: 4%;
}
.forum2024 .modaal-wrapper .session_list .session_list_item {
  margin-top: 1rem;
  font-size: 1.4rem;
  list-style: disc;
}
.forum2024 .modaal-wrapper .speaker {
  background: #F7FBF3;
  padding: 5.2rem 0 6.4rem;
  margin-top: 5.2rem;
  border-radius: 0 0 3rem 3rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .modaal-wrapper .speaker {
    padding: 4rem 0 4.8rem;
    margin-top: 4rem;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_ttl {
  font: 500 2.4rem/1.2 "Noto Sans JP", sans-serif;
  text-align: center;
}
.forum2024 .modaal-wrapper .speaker .speaker_ttl .speaker_info {
  font-size: 1.2rem;
  display: block;
  text-align: center;
  margin-top: 0.6rem;
  color: #777;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_ttl {
    font-size: 2rem;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_container {
  background: #fff;
  width: 90%;
  margin: 2rem auto 0;
  padding: 3.6rem 3rem;
  gap: 3.4rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container {
    gap: 2rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container {
    flex-direction: column;
    align-items: center;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_container.first {
  margin-top: 4.6rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container.first {
    margin-top: 4rem;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_img {
  flex-basis: 23%;
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt {
  flex-basis: 70%;
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .name {
  font: 600 1.8rem/1.5 "Noto Sans JP", sans-serif;
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .name span {
  margin-left: 1rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .name span {
    font-size: 1.2rem;
    margin-left: 0.6rem;
  }
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .name {
    font-size: 1.6rem;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .post {
  margin-top: 8px;
  font-size: 1.4rem;
  padding-bottom: 2rem;
  border-bottom: 2px solid #B1D3D1;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .post {
    font-size: 1.2rem;
  }
}
.forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .speaker_innertxt {
  margin-top: 1.8rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .modaal-wrapper .speaker .speaker_container .speaker_txt .speaker_innertxt {
    font-size: 1.4rem;
  }
}
.forum2024 .session_btn {
  background: linear-gradient(180deg, rgb(255, 107, 33) 0%, rgb(240, 69, 0) 100%);
  padding: 2.4rem 2rem;
  width: 70%;
  margin: 6rem auto 0;
  color: #fff;
  text-align: center;
  font: 600 2rem/1.4 "Noto Sans JP", sans-serif;
  border-radius: 8rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .session_btn {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .session_btn {
    margin-top: 4rem;
  }
}
.forum2024 .thanks {
  padding: 20rem 0 10rem;
  min-height: 90vh;
}
@media screen and (max-width: 420px) {
  .forum2024 .thanks {
    padding: 16rem 0 8rem;
  }
}
.forum2024 .thanks .thanks_ttl {
  font: 600 3rem/1.4 "Noto Sans JP", sans-serif;
  text-align: center;
}
.forum2024 .thanks .thanks_txt p {
  color: #333;
  line-height: 1.8;
  text-align: center;
  margin-top: 2rem;
}
.forum2024 .thanks .back_btn {
  background: #FF6B21;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  width: 50%;
  margin: 10rem auto 0;
  padding: 3rem 2rem;
  border-radius: 5rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .thanks .back_btn {
    font-size: 1.4rem;
    width: 100%;
    padding: 2rem;
  }
}
.forum2024 .thanks .back_btn:hover {
  background: #646C8A;
}
.forum2024 .thanks_txt {
  padding-top: 10rem;
}
@media screen and (min-width: 1600px) {
  .forum2024 .thanks_txt {
    padding-top: 12rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .thanks_txt {
    padding-top: 8rem;
  }
}
.forum2024 .thanks_txt .thanks_msg {
  color: #FF6B21;
  font-size: 2.8rem;
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .forum2024 .thanks_txt .thanks_msg {
    font-size: 2.6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .thanks_txt .thanks_msg {
    font-size: 2rem;
  }
}
.forum2024 .thanks_txt_p {
  margin-top: 3rem;
  font-size: 2rem;
  text-align: center;
  padding-bottom: 4rem;
}
@media screen and (min-width: 1600px) {
  .forum2024 .thanks_txt_p {
    padding-bottom: 6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .thanks_txt_p {
    padding-bottom: 3rem;
    font-size: 1.6rem;
  }
}
.forum2024 .forum_article {
  padding-top: 8rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article {
    padding-top: 6.4rem;
  }
}
.forum2024 .forum_article .seminer_btn-w {
  background: #fff;
  padding: 6px 2rem;
  width: 198px;
  position: relative;
  text-align: center;
  color: #FF6B21;
  border-radius: 3rem;
  border: 1px solid #FF6B21;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .seminer_btn-w {
    width: 100%;
  }
}
.forum2024 .forum_article .seminer_btn-w::after {
  content: "";
  width: 14.5px;
  height: 12px;
  background: url(../images/link_y-orange.png) 0/contain no-repeat;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.forum2024 .forum_article .seminer_btn-w.movie {
  color: #DE0000;
  border: 1px solid #DE0000;
}
.forum2024 .forum_article .seminer_btn-w.movie::after {
  background-image: url(../images/link_y-red.png);
}
.forum2024 .forum_article .article_box {
  display: flex;
  justify-content: center;
  gap: 3rem;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .forum2024 .forum_article .article_box {
    flex-direction: column;
  }
}
.forum2024 .forum_article .article_box:not(:first-child) {
  margin-top: 2.4rem;
}
.forum2024 .forum_article .article_box:not(:last-child) {
  padding-bottom: 2.4rem;
  border-bottom: 1px solid #E2E9E6;
}
.forum2024 .forum_article .article_box .img {
  flex-basis: 48%;
}
.forum2024 .forum_article .article_box .img img {
  aspect-ratio: 16/9;
  object-fit: cover;
}
.forum2024 .forum_article .article_box .article_txt {
  flex-basis: 46%;
}
.forum2024 .forum_article .article_box .article_txt .date {
  color: #A4A2A2;
  font-size: 1.4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .date {
    font-size: 1.2rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .article_ttl {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 0.7rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .article_ttl {
    font-size: 1.8rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .lead {
  font-size: 1.4rem;
  margin-top: 2rem;
}
.forum2024 .forum_article .article_box .article_txt .btn_container {
  display: flex;
  gap: 1rem;
  margin-top: 3rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .forum_article .article_box .article_txt .btn_container {
    align-items: center;
    gap: 2rem;
    flex-direction: column;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .btn_container {
    gap: 1rem;
    margin-top: 1.8rem;
  }
}
.forum2024 .forum_article {
  padding: 0 0 8rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article {
    padding: 0 0 6.4rem;
  }
}
.forum2024 .forum_article .seminer_btn-w {
  background: #fff;
  padding: 6px 2rem;
  width: 215px;
  position: relative;
  text-align: center;
  color: #FF6B21;
  border-radius: 3rem;
  border: 1px solid #FF6B21;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .seminer_btn-w {
    width: 100%;
  }
}
.forum2024 .forum_article .seminer_btn-w::after {
  content: "";
  width: 14.5px;
  height: 12px;
  background: url(../images/link_y-orange.png) 0/contain no-repeat;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
}
.forum2024 .forum_article .seminer_btn-w.movie {
  color: #DE0000;
  border: 1px solid #DE0000;
}
.forum2024 .forum_article .seminer_btn-w.movie::after {
  background-image: url(../images/link_y-red.png);
}
.forum2024 .forum_article .article_box {
  display: flex;
  justify-content: center;
  gap: 3rem;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .forum2024 .forum_article .article_box {
    flex-direction: column;
    width: 100%;
    gap: 2rem;
  }
}
.forum2024 .forum_article .article_box:first-child {
  margin-top: 4rem;
}
.forum2024 .forum_article .article_box:not(:first-child) {
  margin-top: 2.4rem;
}
.forum2024 .forum_article .article_box:not(:last-child) {
  padding-bottom: 2.4rem;
  border-bottom: 1px solid #E2E9E6;
}
.forum2024 .forum_article .article_box .img {
  flex-basis: 48%;
}
.forum2024 .forum_article .article_box .img img {
  aspect-ratio: 16/9;
  object-fit: contain;
}
.forum2024 .forum_article .article_box .article_txt {
  flex-basis: 50%;
}
.forum2024 .forum_article .article_box .article_txt .date {
  color: #A4A2A2;
  font-size: 1.4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .date {
    font-size: 1.2rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .article_ttl {
  font-size: 2rem;
  font-weight: 600;
  margin-top: 0.7rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .article_ttl {
    font-size: 1.8rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .evettl {
  font-size: 1.4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .evettl {
    font-size: 1.2rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .lead {
  font-size: 1.4rem;
  margin-top: 2rem;
}
.forum2024 .forum_article .article_box .article_txt .btn_container {
  display: flex;
  gap: 1rem;
  margin-top: 3rem;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .forum2024 .forum_article .article_box .article_txt .btn_container {
    align-items: center;
    gap: 2rem;
    flex-direction: column;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .forum_article .article_box .article_txt .btn_container {
    gap: 1rem;
    margin-top: 1.8rem;
  }
}
.forum2024 .forum_article .article_box .article_txt .one_btn {
  justify-content: flex-end;
}

.forum2024 .footer {
  background: url(../images/footer_bg.jpg) 0/cover no-repeat;
  padding: 8rem 0 0;
  color: #fff;
}
@media screen and (max-width: 420px) {
  .forum2024 .footer {
    padding: 6.4rem 0 0;
  }
}
.forum2024 .footer .footer_ttl {
  font: 600 2rem/1.6 "Noto Sans JP", sans-serif;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .footer_ttl {
    font-size: 1.8rem;
  }
}
.forum2024 .footer .footer_ttl span {
  width: 68%;
  height: 1px;
  background-color: #E9EFEC;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .forum2024 .footer .footer_ttl span {
    width: 50%;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .footer_ttl span {
    display: none;
  }
}
.forum2024 .footer .footer_txt {
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .footer .footer_txt {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .footer_txt {
    margin-top: 3.2rem;
  }
}
.forum2024 .footer .footer_link {
  font-weight: 700;
  padding: 5px 2rem 5px 0;
  position: relative;
  width: fit-content;
  margin-top: 1.5rem;
}
.forum2024 .footer .footer_link::after {
  content: "▶︎";
  font: 700 8px/1 "Noto Sans JP", sans-serif;
  right: 0;
  top: 46%;
  position: absolute;
  transform: translateY(-50%);
}
.forum2024 .footer .footer_02 {
  font-weight: 600;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .footer .footer_02 {
    font-size: 1.8rem;
  }
}
.forum2024 .footer .link_list {
  margin-top: 2rem;
}
.forum2024 .footer .link_list li {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 2rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .link_list li {
    gap: 0;
    margin-top: 2.4rem;
    flex-direction: column;
    align-items: flex-start;
  }
}
.forum2024 .footer .link_list li .footer_link {
  margin-top: 0;
}
@media screen and (max-width: 767px) {
  .forum2024 .footer .link_list li .footer_link {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .link_list li .footer_link {
    margin-top: 0;
  }
}
.forum2024 .footer .cr {
  margin-top: 6.4rem;
  padding: 8px 0;
  background: #3B918C;
  text-align: center;
  width: 100%;
  font-size: 1.4rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .footer .cr {
    margin-top: 4rem;
    font-size: 1.2rem;
  }
}

.l-nav {
  display: none;
}
@media screen and (max-width: 420px) {
  .is-fixed .l-nav {
    opacity: 1;
    pointer-events: all;
  }
  .l-nav-header {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    height: spvw(100);
  }
  .l-nav__button {
    width: calc(100% - 3.5em);
    height: spvw(100);
    margin: 0 auto;
  }
  .l-nav__button a {
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: #a79280;
    color: #ffffff;
    font-size: 2rem;
    letter-spacing: 0.1em;
  }
}

.forum2024 .header {
  position: fixed;
  height: 8rem;
  width: 100%;
  padding: 2rem 2rem 2rem 4rem;
  z-index: 999;
}
@media screen and (max-width: 420px) {
  .forum2024 .header {
    padding: 2rem;
  }
}
.forum2024 .header .h_container {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.forum2024 .header .h_container .logo {
  width: 124px;
}
.forum2024 .header .h_container .logo img {
  object-fit: contain;
}
.forum2024 .header .h_container .linkbtn {
  background: linear-gradient(180deg, rgb(255, 107, 33) 0%, rgb(240, 69, 0) 100%);
  color: #fff;
  padding: 2.4rem 5vw;
  font: 600 2rem/1 "Noto Sans JP", sans-serif;
  border-radius: 4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 .header .h_container .linkbtn {
    padding: 1.8rem 5vw;
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 .header .h_container .linkbtn {
    padding: 1.2rem 3rem;
  }
}

/*HeightMinというクラス名がついたら高さを小さく、上部固定に*/
.forum2024 #header.HeightMin {
  position: fixed;
  z-index: 999;
  /*最前面へ*/
  height: 62px;
  animation: DownAnime 0.5s forwards;
  background: #68BE84;
  background: url(../images/footer_bg.jpg) 0/cover no-repeat;
  padding: 1rem 2rem 1rem 4rem;
}
@media screen and (max-width: 767px) {
  .forum2024 #header.HeightMin {
    height: 70px;
  }
}
@media screen and (max-width: 420px) {
  .forum2024 #header.HeightMin {
    padding: 1rem 2rem 1rem 2rem;
    height: 60px;
  }
}
.forum2024 #header.HeightMin .logo {
  opacity: 1;
}
.forum2024 #header.HeightMin .logo img {
  vertical-align: middle;
}
.forum2024 #header.HeightMin .linkbtn {
  padding: 1.2rem 2rem;
  width: 218px;
  text-align: center;
  font-size: 1.6rem;
}
@media screen and (max-width: 420px) {
  .forum2024 #header.HeightMin .linkbtn {
    width: 145px;
  }
}
.forum2024 #header.HeightMin .personal_btn {
  display: none;
}

@keyframes DownAnime {
  from {
    opacity: 0;
    transform: translateY(-170px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.forum2024 .thanksheader {
  background: url(../images/footer_bg.jpg) 0/cover no-repeat;
  height: 9rem;
}
@media screen and (max-width: 420px) {
  .forum2024 .thanksheader {
    height: 8rem;
  }
}
.forum2024 .thanksheader .linkbtn {
  display: none;
}